package com.prolog.eis.service.led;


import com.prolog.eis.dto.wcs.BcrRequestDto;


/**
 * @author chenjing
 * @date 2021/8/19 10:55
 */
public interface LedService {

    void sendInboundSuccessMsg(String locationNo, String containerNo);

    void sendInboundErrMsg(String locationNo, String containerNo, String errMsg);

    void sendOutboundMsg(String locationNo, String containerNo);
}
